U++ - Feature #1462
File Categories should be crated from config file
05/29/2016 07:52 PM - Zbigniew Rebacz

Status: New Start date: 05/29/2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Now file categories is created in following method "void WorkspaceWork::LoadCategories()". We should replace that by global text
configuration file (This will allow change this menu without recompiling whole ide).

History

#1 - 05/29/2016 07:52 PM - Zbigniew Rebacz

- Tracker changed from Bug to Feature

#2 - 05/29/2016 07:52 PM - Zbigniew Rebacz
- Assignee deleted (Miroslav Fidler)

04/25/2025 1/1



